1. Accueil
  2. FAQ
  3. Sans application à télécharger
  4. Mises à jour
  5. A ma première connexion sur Managexam, un message m’indique de mettre à jour mon navigateur. Pourquoi ?

A ma première connexion sur Managexam, un message m’indique de mettre à jour mon navigateur. Pourquoi ?

Managexam est compatible avec tous les systèmes d’exploitation et une large gamme de navigateurs.

Nous sommes cependant dépendants des mises à jour technologiques de Chrome, Firefox, Edge, Internet Explorer, Opera et Safari pour permettre l’accès à notre service, ce qui peut limiter l’accès à Managexam pour les navigateurs les plus anciens.

Pour une meilleure expérience, merci de vous assurer que votre navigateur est au moins :

  • Chrome 50
  • Firefox 39
  • Edge
  • IE 10
  • Opera 45
  • Ou Safari 11

Pour vérifier la version de votre navigateur, vous pouvez visiter le site suivant avec votre équipement Whatismybrowser

Si votre navigateur n’est pas compatible avec nos services, vous serez notifié à votre première connexion sur Managexam. Merci de suivre les liens proposés pour télécharger ou mettre à jour votre navigateur en fonction.

Cet article est aussi disponible en : Anglais

Cet article était-il utile ?

Articles connexes